Page MenuHomePhabricator

Browser test for "copy file metadata"
Closed, ResolvedPublic3 Estimated Story Points

Event Timeline

MarkTraceur claimed this task.
MarkTraceur raised the priority of this task from to Medium.
MarkTraceur updated the task description. (Show Details)
MarkTraceur moved this task to Next up on the Multimedia board.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2015, 4:37 PM
gerritbot added a subscriber: gerritbot.

Change 190511 had a related patch set uploaded (by MarkTraceur):
Add browser test for "copy file metadata" feature

https://gerrit.wikimedia.org/r/190511

Patch-For-Review

Gilles set Security to None.Feb 18 2015, 10:22 AM
Gilles edited a custom field.

Change 190511 merged by jenkins-bot:
Add browser test for "copy file metadata" feature

https://gerrit.wikimedia.org/r/190511

Gilles closed this task as Resolved.Feb 25 2015, 10:08 AM

Verified to work on the integration server

Change 192809 had a related patch set uploaded (by MarkTraceur):
[Very WIP] Only use one file input, use Upload objects to represent upload process

https://gerrit.wikimedia.org/r/192809